Loading...
Searching...
No Matches
OArchive.h File Reference
`#include <Alembic/Util/Export.h>`
`#include <Alembic/Abc/Foundation.h>`
`#include <Alembic/Abc/Base.h>`
`#include <Alembic/Abc/Argument.h>`
Include dependency graph for OArchive.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::Abc::ALEMBIC_VERSION_NS::OArchive

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::Abc
namespace | Alembic::Abc::ALEMBIC_VERSION_NS

## Functions

AbcA::ArchiveWriterPtr | Alembic::Abc::ALEMBIC_VERSION_NS::GetArchiveWriterPtr (OArchive &iArch)